.eg-guide-simcity-eguide #content article section .Dev-tip{background: #CCC;
	color: #000;}
.eg-guide-simcity-eguide #content article section .Dev-tip > *{padding: 1em;}
.eg-guide-simcity-eguide #content article section em{color: black !important;}
.eg-guide-simcity-eguide #content article section .points-to-remember{background: #CCC;
	color: #000;
	padding: 10px;}
.eg-guide-simcity-eguide #content article section .points-to-remember h3{margin: 0;}